body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #515253;
}

#wrapper{
	width:968px;
	margin:0px auto;	
}

#contents{
	background-image: url(../images/contentbg.jpg);
	background-repeat: repeat-x;
	background-position:left top;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
}

#subnav {
	width:350px;
	float: right;
	margin-top: 21px;
	text-align:right;
}
#subnav a {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	background-image: url(../images/taopnav_sep.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
	padding-right: 10px;
	padding-left: 10px;
}
#subnav a.end {
	background-image: none;
	padding-right: 0px;
}
#subnav a:hover {
	color: #CC0000;
}
#logo {
	float: left;
	margin-top: 20px;
}
ul.topnav {
	background-color: #000000;
	padding: 0px;
	height: 33px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topnav li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.topnav li a {
	float: left;
	padding:10px  14px 9px 14px;
	border-right: 1px solid #303030;
	height: 14px;
}
.topnav li a.home {
	background: url(../images/nav_ministries.gif) no-repeat center 11px;
	width:67px;
}
.topnav li a.testimonies {
	background: url(../images/nav_testimonies.gif) no-repeat center 11px;
	width:81px;
}
.topnav li a.faq {
	background: url(../images/nav_faq.gif) no-repeat center 11px;
	width:71px;
}
.topnav li a.resource {
	background: url(../images/nav_resource.gif) no-repeat center 11px;
	width:71px;
}
.topnav li a.news {
	background: url(../images/nav-news.gif) no-repeat center 11px;
	width:116px;
}
.topnav li a.missions {
	background: url(../images/nav-missions.gif) no-repeat center 11px;
	width:57px;
}
.topnav li a.prayerrequest {
	background: url(../images/nav-prayerrequest.gif) no-repeat center 11px;
	width:106px;
}
.topnav li a.media {
	background: url(../images/nav-media.gif) no-repeat center 11px;
	width:57px;
}
.topnav li a.contactus {
	background: url(../images/nav-contactus.gif) no-repeat center 11px;
	border-right:none;
	width:81px;
}
.topnav li a.salvation {
	background: url(../images/nav_salvation.gif) no-repeat center 11px;
	border-right:none;
	width:81px;
}

.topnav li a.homecur {
	background: url(../images/nav_ministries_o.gif) no-repeat center 11px;
	width:67px;
}
.topnav li a.testimoniescur {
	background: url(../images/nav_testimonies_o.gif) no-repeat center 11px;
	width:81px;
}
.topnav li a.faqcur {
	background: url(../images/nav_faq_o.gif) no-repeat center 11px;
	width:71px;
}
.topnav li a.resourcecur {
	background: url(../images/nav_resource_o.gif) no-repeat center 11px;
	width:71px;
}
.topnav li a.newscur {
	background: url(../images/nav-news_o.gif) no-repeat center 11px;
	width:116px;
}
.topnav li a.missionscur {
	background: url(../images/nav-missions_o.gif) no-repeat center 11px;
	width:57px;
}
.topnav li a.prayerrequestcur {
	background: url(../images/nav-prayerrequest_o.gif) no-repeat center 11px;
	width:106px;
}
.topnav li a.mediacur {
	background: url(../images/nav-media_o.gif) no-repeat center 11px;
	width:57px;
}
.topnav li a.contactuscur {
	background: url(../images/nav-contactus_o.gif) no-repeat center 11px;
	width:81px;
}
.topnav li a.salvationcur {
	background: url(../images/nav_salvation_o.gif) no-repeat center 11px;
	border-right:none;
	width:81px;
}

.topnav li a.home:hover {
	background-image: url(../images/nav_ministries_o.gif);
}
.topnav li a.testimonies:hover  {
	background-image: url(../images/nav_testimonies_o.gif);
}
.topnav li a.faq:hover {
	background-image: url(../images/nav_faq_o.gif);
}
.topnav li a.resource:hover {
	background-image: url(../images/nav_resource_o.gif);
}
.topnav li a.news:hover ,a.newscur  {
	background-image: url(../images/nav-news_o.gif);
}
.topnav li a.missions:hover{
	background-image: url(../images/nav-missions_o.gif);
}
.topnav li a.prayerrequest:hover {
	background-image: url(../images/nav-prayerrequest_o.gif);
}
.topnav li a.media:hover{
	background-image: url(../images/nav-media_o.gif);
}
.topnav li a.contactus:hover{
	background-image: url(../images/nav-contactus_o.gif);
}
.topnav li a.salvation:hover{
	background-image: url(../images/nav_salvation_o.gif);
}

#threebox {
	padding-top: 10px;

}
#threebox img{
	float: left;
	margin-right:3px;
}
#threebox .newsbox {
	float: left;
	height: 93px;
	width: 290px;
	padding: 15px;
	background-color: #000000;
	border: 1px solid #171717;
}

#leftnav {
	float: left;
	width: 150px;
	margin-right: 40px;
	margin-top: 10px;
}
#leftnav ul {
	margin: 0px;
	padding: 0px;
}
#leftnav ul li {
	list-style-type: none;
	background-image: url(../images/img-graydots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}
#leftnav ul li a {
	text-align: right;
	padding-right: 15px;
	background: url(../images/bullet-grayarrow.gif)  no-repeat right 5px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
#leftnav ul li a.current {
	color:#bc0000;
	background-image: url(../images/bullet-bluearrow.gif);
}
#rightcontents {
	float: left;
	width: 770px;
}



#footer {
	margin-top: 5px;
}
#footernav {
	background-color: #000000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
#footernav a {
	text-decoration: none;
	font-size: 11px;
	color: #7F7F7F;
	background-image: url(../images/bullet_dot.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 9px;
	padding-left: 5px;
}
#footernav a:hover{
	color: #FFFFFF;
}
#footernav a.end {
	background-image: none;
	padding-right: 0px;
}

#footer2 {
	padding-top: 8px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #1D1D1D;
	background-image: url(../images/footerbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 204px;
}
#footernav2 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
#footernav2 a {
	text-decoration: none;
	font-size: 11px;
	color: #7F7F7F;
	background-image: url(../images/bullet_dot.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 9px;
	padding-left: 5px;
}
#footernav2 a:hover{
	color: #FFFFFF;
}
#footernav2 a.end {
	background-image: none;
	padding-right: 0px;
}

p{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
}

h2{
	font-family: "Trebuchet MS";
	font-size: 35px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-weight: normal;
	color: #333333;
}

h4.listsheading{
	color: #1D1D1D;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(../images/img-graydots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


#rights {
	color: #6E6E6E;
	text-align: center;
	font-size: 11px;
	margin-top: 5px;
}

.clearline{
	margin:0px;
	padding:0px;
	font-size:1px;
	line-height:0px;
	clear:both;
	}

.testimonyBox{
	background-color: #F5F5F5;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #E4E4E4;
	margin-bottom: 5px;
}

table.contenttab strong{
	color: #990000;
}
table.contenttab a{
	color: #990000;
}
#excontent_left{
	width: 680px;
	float: left;
}
#excontent_right{
	width: 220px;
	float: left;
	margin-left:30px;
}

#faqformBox{
	background-color: #EBF0F5;
	border: 5px solid #DDE6EE;
	padding: 10px;
	width: 220px;
}
.subheading{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/img-graydots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
	margin-bottom:8px;
}

#faqformBox label, .inpF input{
	float: left;
	color: #333333;
}
#faqformBox label{
	background-color: #EBEBEB;
	border: 1px solid #D3D3D3;
	border-right: none;
	width: 53px;
	padding: 2px 5px 2px 2px;
	text-align: right;
	height: 20px;
	margin-bottom: 3px;
}
#faqformBox .inpF input{
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
	width: 138px;
	height: 20px;
	padding: 2px 8px;
}
#faqformBox .inpT textarea{
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
	width: 198px;
	height: 120px;
	padding: 8px;
	color: #333333;
}
#faqformBox .inpB{
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
}
#faqformBox .inpB input{
	background-color: #333333;
	border: 1px solid #000000;
	width: 80px;
	height: 30px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}



#faqformBox2{
	background-color: #EBF0F5;
	border: 5px solid #DDE6EE;
	padding: 10px;
	width: 220px;
}
.subheading{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/img-graydots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
	margin-bottom:8px;
}

#faqformBox2 label, #faqformBox2 .inpF input, #faqformBox2 .inpF2 input,#faqformBox2 .inpF3 input{
	float: left;
	color: #333333;
}
#faqformBox2 label{
	width: 105px;
	height: 20px;
	font-size:11px;
	font-weight:bold;	
	text-align: left;
	padding-top: 2px;
}
#faqformBox2 .inpF input, #faqformBox2 .inpF2 input, #faqformBox2 .inpF3 input{
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
	width: 87px;
	height: 20px;
	padding: 2px 8px;

}
#faqformBox2 .inpF3 input{
	width: 203px;
}

#faqformBox2 .inpF2 input,#faqformBox2 label.labelsec{
margin-left:10px;

}

#faqformBox2 .inpT textarea{
	background-color: #FFFFFF;
	border: 1px solid #D3D3D3;
	width: 202px;
	height: 120px;
	padding: 8px;
	color: #333333;
}
#faqformBox2 .inpB{
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
}
#faqformBox2 .inpB input{
	background-color: #333333;
	border: 1px solid #000000;
	width: 80px;
	height: 30px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}




.homecont1{
	padding: 4px;
	background-color: #E6E6E6;
	margin: 2px;
	border: 1px solid #E2E2E2;
}

.pages span.detaillink{
	color: #FFFFFF;
	background-color: #bc0000;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-right:3px;
	font-size: 11px;
}
.pages a.runlink{
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-decoration: none;
	font-size: 11px;
}

#donatebtn{
	float: right;
	width: 500px;
	margin-top: 25px;
}

#followus{
float:right;
width:150px;
}
#followus img{
	margin-left:5px;
}

a.donate{
	background-image: url(../images/donate.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 35px;
	width: 115px;

}
a.donate:hover{
	font-size:1px;
	line-height:1px;
	background-image: url(../images/donate_o.gif);
}


table.solvation td h4{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-bottom: 8px;
	margin-bottom:5px;
	font-size: 14px;
	color: #333333;
}

a{
color:#BC0000;
}
a:hover{
text-decoration:none;
}
.donate .label{
	width:110px;
	text-align: right;
}
.donate .heading{
	font-size: 13px;
	color: #000000;
	background-color: #ECECEC;
	border: 1px solid #DBDBDB;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 12px;
	background-image: url(../images/donationheading_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.donate .heading span{
	font-size: 12px;
}
.donate .inpF{
width:180px;
}
.donate .inpF input, .donate .inpF textarea, .donate .inpF select{
	border: 1px solid #999999;
	padding: 3px;
	width:180px;
}
.donate .label .msg{
	color: #FF0000;
}

.errmsg{
	color: #cc0000;
	margin-bottom: 10px;
	
	
